Index: public/vendors/dataTable/Buttons-1.6.1/js/buttons.flash.js
===================================================================
--- public/vendors/dataTable/Buttons-1.6.1/js/buttons.flash.js	(revision 24a616f69ea5bcfc52f7d556c82a951a28dd130a)
+++ public/vendors/dataTable/Buttons-1.6.1/js/buttons.flash.js	(revision d7aa04430d0a5be8bee5804b0632462abb58144c)
@@ -760,5 +760,5 @@
 
 /**
- * Convert XML documents in an object to strings
+ * Convert XML folders in an object to strings
  * @param  {object} obj XLSX document object
  */
@@ -1397,5 +1397,5 @@
 
 	extension: '.xlsx',
-	
+
 	createEmptyCells: false
 } );
Index: public/vendors/dataTable/FixedHeader-3.1.6/js/dataTables.fixedHeader.js
===================================================================
--- public/vendors/dataTable/FixedHeader-3.1.6/js/dataTables.fixedHeader.js	(revision 24a616f69ea5bcfc52f7d556c82a951a28dd130a)
+++ public/vendors/dataTable/FixedHeader-3.1.6/js/dataTables.fixedHeader.js	(revision d7aa04430d0a5be8bee5804b0632462abb58144c)
@@ -174,7 +174,7 @@
 		return this.s.enable;
 	},
-	
-	/**
-	 * Set header offset 
+
+	/**
+	 * Set header offset
 	 *
 	 * @param  {int} new value for headerOffset
@@ -189,5 +189,5 @@
 		return this.c.headerOffset;
 	},
-	
+
 	/**
 	 * Set footer offset
@@ -205,5 +205,5 @@
 	},
 
-	
+
 	/**
 	 * Recalculate the position of the fixed elements and force them into place
@@ -228,5 +228,5 @@
 	 * Constructor
 	 */
-	
+
 	/**
 	 * FixedHeader constructor - adding the required event listeners and
@@ -389,5 +389,5 @@
 	 *
 	 * @param  {string} item       The `header` or `footer`
-	 * @param  {int}    scrollLeft Document scrollLeft
+	 * @param  {int}    scrollLeft Folder scrollLeft
 	 * @private
 	 */
@@ -413,5 +413,5 @@
 	 * * `below` - (Header only) Fixed to the bottom of the table body
 	 * * `above` - (Footer only) Fixed to the top of the table body
-	 * 
+	 *
 	 * @param  {string}  mode        Mode that the item should be shown in
 	 * @param  {string}  item        'header' or 'footer'
@@ -432,5 +432,5 @@
 			document.activeElement :
 			null;
-		
+
 		if ( focus ) {
 			focus.blur();
Index: public/vendors/dataTable/RowReorder-1.2.6/js/dataTables.rowReorder.js
===================================================================
--- public/vendors/dataTable/RowReorder-1.2.6/js/dataTables.rowReorder.js	(revision 24a616f69ea5bcfc52f7d556c82a951a28dd130a)
+++ public/vendors/dataTable/RowReorder-1.2.6/js/dataTables.rowReorder.js	(revision d7aa04430d0a5be8bee5804b0632462abb58144c)
@@ -66,5 +66,5 @@
  * * `new $.fn.dataTable.RowReorder( table, opts )` after DataTables
  *   initialisation.
- * 
+ *
  *  @class
  *  @param {object} settings DataTables settings object for the host table
@@ -121,5 +121,5 @@
 		windowHeight: 0,
 
-		/** @type {integer} Document outer height cached value */
+		/** @type {integer} Folder outer height cached value */
 		documentOuterHeight: 0,
 
@@ -211,5 +211,5 @@
 	 * Private methods
 	 */
-	
+
 	/**
 	 * Cache the measurements that RowReorder needs in the mouse move handler
@@ -526,5 +526,5 @@
 			}
 		}
-		
+
 		// Create event args
 		var eventArgs = [ fullDiff, {
@@ -535,5 +535,5 @@
 			originalEvent: e
 		} ];
-		
+
 		// Emit event
 		this._emitEvent( 'row-reorder', eventArgs );
Index: public/vendors/dataTable/SearchPanes-1.0.1/js/dataTables.searchPanes.js
===================================================================
--- public/vendors/dataTable/SearchPanes-1.0.1/js/dataTables.searchPanes.js	(revision 24a616f69ea5bcfc52f7d556c82a951a28dd130a)
+++ public/vendors/dataTable/SearchPanes-1.0.1/js/dataTables.searchPanes.js	(revision d7aa04430d0a5be8bee5804b0632462abb58144c)
@@ -1303,5 +1303,5 @@
          */
         SearchPanes.prototype.clearSelections = function () {
-            // Load in all of the searchBoxes in the documents
+            // Load in all of the searchBoxes in the folders
             var searches = this.dom.container.find(this.classes.search);
             // For each searchBox set the input text to be empty and then trigger
